[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Divers\Shortcut.inc
S01=!ShowMetergroup
H01=!HideMetergroup
S11=!ShowMeter
H11=!HideMeter
NumOfEl=8
Radius=55

[Fond]
Meter=Shape
MeterStyle=SFD1
X=4
Y=4

[STPN]
Hidden=1
X=71
Y=50
StringAlign=Center

[PaN1]
Meter=String
MeterStyle=Style4|STPN
Text=Dock
Hidden=0

[PaN2]
Meter=String
MeterStyle=Style4|STPN
Text=Windows

[PaN3]
Meter=String
MeterStyle=Style4|STPN
Text=Controls

[BRG4]
X=25r
Y=76
Shape=Rectangle 0,0,10,10,20 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1
MyGradient=2,2 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,1.2,1.2"][!SetOption #CURRENTSECTION# Y "79"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[C1]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes1][#H01# Notes2][#H01# Notes3][#S11# PaN1][#H11# Pan3][#H11# Pan2][!Redraw]
ToolTipText=Dock 1
X=45

[C2]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes2][#H01# Notes1][#H01# Notes3][#S11# PaN2][#H11# Pan1][#H11# Pan3][!Redraw]
ToolTipText=Windows

[C3]
Meter=Shape
MeterStyle=BRG4
LeftMouseDownAction=[#S01# Notes3][#H01# Notes1][#H01# Notes2][#S11# PaN3][#H11# Pan2][#H11# Pan1][!Redraw]
ToolTipText=Controls

[ShutSty]
H=25
W=25
ImageTint=#DA1#,200
MouseOverAction=[!SetOption #CURRENTSECTION# W 27][!SetOption #CURRENTSECTION# H 27][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 25][!SetOption #CURRENTSECTION# H 25][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[G1]
Hidden=0
Group=Notes1

[Icon1]
Meter=Image
MeterStyle=ShutSty|G1 
ImageName=#Im1-1#
LeftMouseDownAction=["#SHC1-1#"]
Tooltiptext=#SHC1-2#
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon2]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im2-1#
LeftMouseDownAction=["#SHC2-1#"]
Tooltiptext=#SHC2-2#
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon3]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im3-1#
LeftMouseDownAction=["#SHC3-1#"]
Tooltiptext=#SHC3-2#
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon4]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im4-1#
LeftMouseDownAction=["#SHC4-1#"]
Tooltiptext=#SHC4-2#
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon5]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im5-1#
LeftMouseDownAction=["#SHC5-1#"]
Tooltiptext=#SHC5-2#
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon6]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im6-1#
LeftMouseDownAction=["#SHC6-1#"]
Tooltiptext=#SHC6-2#
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon7]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im7-1#
LeftMouseDownAction=["#SHC7-1#"]
Tooltiptext=#SHC7-2#
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Icon8]
Meter=Image
MeterStyle=ShutSty|G1
ImageName=#Im8-1#
LeftMouseDownAction=["#SHC8-1#"]
Tooltiptext=#SHC8-2#
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+3

[G2]
Hidden=1
Group=Notes2

[Win1]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\calc.ico
LeftMouseDownAction=["calc.exe"]
Tooltiptext=Calculator
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win2]
Meter=Image
MeterStyle=ShutSty|G2
ImageName=#@#Images\Icones\Notepad.ico
LeftMouseDownAction=["Notepad.exe"]
Tooltiptext=Notepad
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win3]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Regedit.ico
LeftMouseDownAction=["regedit.exe"]
Tooltiptext=Regedit
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win4]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Control Panel.ico
LeftMouseDownAction=["control.exe"]
Tooltiptext=Control Panel
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win5]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Taskmgr.ico
LeftMouseDownAction=["taskmgr.exe"]
Tooltiptext=Task Manager
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win6]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\File Explorer.ico
LeftMouseDownAction=["explorer.exe"]
Tooltiptext=Explorer
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win7]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\Ribbons.ico
LeftMouseDownAction=["Ribbons.scr"]
Tooltiptext=Ribbon
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Win8]
Meter=Image
MeterStyle=ShutSty|G2 
ImageName=#@#Images\Icones\ComPr.ico
LeftMouseDownAction=["cmd.exe"]
Tooltiptext=CMD
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+3

[G3]
Hidden=1
Group=Notes3

[Sleep]
Meter=Image
MeterStyle=ShutSty|G3 
X=(#Radius#+#Radius#*Sin(1*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(1*2*PI/Clamp(#NumOfEl#,1,8)))+3
ImageName=#@#Images\Icones\C8.png
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ToolTipText=#Hibe#

[Restart]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C4.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
ToolTipText=#Rest#
X=(#Radius#+#Radius#*Sin(2*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(2*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Shutdown]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C6.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=#Shut#
X=(#Radius#+#Radius#*Sin(3*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(3*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Logoff]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C3.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
ToolTipText=#Logo#
X=(#Radius#+#Radius#*Sin(4*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(4*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Hybrid]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C5.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe /s /hybrid /t 00]
ToolTipText=Hybrid #shut#
X=(#Radius#+#Radius#*Sin(5*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(5*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Advanced]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C1.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -r -o -t 00]
ToolTipText=#Rest1#
X=(#Radius#+#Radius#*Sin(6*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(6*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Lock]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C7.png
LeftMouseUpAction=[rundll32.exe user32.dll,LockWorkStation]
ToolTipText=#LOCWK#
X=(#Radius#+#Radius#*Sin(7*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(7*2*PI/Clamp(#NumOfEl#,1,8)))+3

[Switcher]
Meter=Image
MeterStyle=ShutSty|G3 
ImageName=#@#Images\Icones\C2.png
LeftMouseUpAction=explorer shell:::{3080F90E-D7AD-11D9-BD98-0000947B0257}
ToolTipText=Window Switcher
X=(#Radius#+#Radius#*Sin(8*2*PI/Clamp(#NumOfEl#,1,8)))+3
Y=(#Radius#+#Radius#*Cos(8*2*PI/Clamp(#NumOfEl#,1,8)))+3